[Info]
AllColumnIDs=Type∧State∧TriCondition∧ProdCode∧ExchType∧Price∧hand∧Time∧serial_no∧src_match_no∧send_status∧rsp_msg∧seq_no∧order_no∧
AllColumnNames=类型∧状态∧触发条件∧合约代码∧交易类型∧价格∧手数∧触发时间∧托管流水号∧原成交流水号∧发送状态∧响应信息∧客户端流水号∧报单流水号∧
AllColumnNamesEn=e类型∧e状态∧e触发条件∧e合约代码∧e交易类型∧e价格∧e手数∧e触发时间∧e托管流水号∧e原成交流水号∧e发送状态∧e响应信息∧e客户端流水号∧e报单流水号∧
AllColumnWidths=117∧60∧189∧75∧75∧75∧53∧139∧84∧130∧80∧168∧147∧89∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧150∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧2∧2∧2∧2∧1∧1∧0∧0∧0∧2∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧
